;     ///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_RIGHT_0]
;right rear indicator
NAME=sm_60_T2
COLOR=10,4,0, 3
LAG=0.3 
SIMULATE_HEATING=0
LOCATION=REAR
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_1]
;right side indicator
NAME=51_T
COLOR=10,4,0, 5
LAG=0.3
SIMULATE_HEATING=0
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_RIGHT_2]
;right front bulb
NAME=sm_34r
COLOR=220,100,0,1
LAG=0.5
SIMULATE_HEATING=1
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_3]
;right dash indicator
NAME=ir
COLOR=0, 20, 2, 0.5
LAG=0.3
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_4]
NAME=10
COLOR=220,100,0,0.4
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=FRONT
CHANNEL = 6

[LIGHT_EXTRA_...]
;hand brake sprite
BOUND_TO=ir
COLOR=100, 100, 100, 66
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=10
FADE_SMOOTH=10
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=-0.377, 0.86, 0.682
DIRECTION=-0.1, 0.7, -1
RANGE=0.11
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=0.01
SPOT=180
SPOT_SHARPNESS=0.01

[EMISSIVE_TURNSIGNAL_LEFT_0]
;left rear indicator
NAME=sm_60_T2
COLOR=10,4,0, 3
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_1]
;left side indicator
NAME=51_T
COLOR=10,4,0, 5
LAG=0.3 
SIMULATE_HEATING=0
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_LEFT_2]
;left front bulb
NAME=sm_34l
COLOR=220,100,0,1
LAG=0.5
SIMULATE_HEATING=1
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_3]
;left dash indicator
NAME=il
COLOR=0, 20, 2, 0.5 
LAG=0.3
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_4]
NAME=10
CHANNEL = 1
COLOR=220,100,0,0.4
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=FRONT

[LIGHT_EXTRA_...]
;hand brake sprite
BOUND_TO=il
COLOR=100, 100, 100, 66
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=10
FADE_SMOOTH=10
MIRROR=0.0, 0, 0
MIRROR_DIRECTION=1
POSITION=-0.254, 0.86, 0.6815
DIRECTION=0.1, 0.7, -1
RANGE=0.11
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=0.01
SPOT=180
SPOT_SHARPNESS=0.01